/*
Simple Responsive Template v 1.2


primary styles 
   Author: www.prowebdesign.ro
   Add your own styles to customize the project.



BASE (MOBILE) SIZE
	These are the mobile styles. It's what people see on their phones.
	Remember, keep it light: Speed is Important.
*/
/* TJ Edits */
::selection {
    background: #08bab7;
    color: #FFF;
}
.fa {
  color: #4f1576;
}
#features .grid_6 {
	text-align:center;
	min-height:650px;
	padding-top:10%;
	opacity: .9;
}
#features .grid_6:hover {
	opacity: 1;
}
#features .grid_6 .logo {
	max-height:150px	
}
#features .grid_6 a {
	color:white;
	text-decoration:none
}
.banner .grid_8 h2{
	font-weight:400;
	font-size:2em
}
.banner .grid_8 span{
	color: #08bab7
}
.banner .grid_4 {
	text-align:right
}
.dark .buttonlink, #reviews .buttonlink {
	background: #08bab7;
	color: #fff;
	border:2px solid #08bab7;
}
.dark .buttonlink:hover {
	background: #FFF;
	color: #2e3130;
	border:2px solid #FFF;
}
#reviews .buttonlink:hover {
	background: #2e3130;
	color: #fff;
	border:2px solid #2e3130;
}
.icons  .grid_2 {
	text-align:center
}
.icons img {
	max-width:50%
}
.icons  .grid_2 h3 {
	font-size:1em
}

footer .grid_2 h3 {
	color: #08bab7;
}
footer ul {
	list-style-type: none;	
}
footer ul li a {
	color:white !important ;
	text-decoration:none
}
footer .grid_4 {
	padding-left:10%
}
footer .grid_4 p {
	font-weight: bold;
	float:left;
	width:50%;
}
footer .grid_4 p span{
	color: #08bab7;
	display:block
}
footer .grid_4 p a {
	color:white
}
#reviews {
	clear:both
}
#reviews h1 {
	text-align:center
}

.carousel {
    position: relative;
	margin:26px auto 0 auto
}

.carousel-inner {
    position: relative;
    overflow: hidden;
	max-width:950px;
	margin:0 auto
}

.carousel-open:checked + .carousel-item {
    position: static;
    opacity: 100;
}

.carousel-item {
    position: absolute;
    opacity: 0;
    -webkit-transition: opacity 0.6s ease-out;
    transition: opacity 0.6s ease-out;

}

.carousel-item p {
    display: block;
    height: auto;
    max-width: 100%;
	padding: 0 100px;
}

.carousel-control {
    background: #2e3130;
    border-radius: 50%;
    color: #fff;
    cursor: pointer;
    display: none;
    font-size: 40px;
    height: 40px;
    line-height: 28px;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    cursor: pointer;
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    text-align: center;
    width: 40px;
    z-index: 10;
}

.carousel-control.prev {
    left: 2%;
}

.carousel-control.next {
    right: 2%;
}

.carousel-control:hover {
    background: #08bab7;
	color: #FFF;
}

#carousel-1:checked ~ .control-1,
#carousel-2:checked ~ .control-2,
#carousel-3:checked ~ .control-3,
#carousel-4:checked ~ .control-4{
    display: block;
}

#carousel-1:checked ~ .control-1 ~ .carousel-indicators li:nth-child(1) .carousel-bullet,
#carousel-2:checked ~ .control-2 ~ .carousel-indicators li:nth-child(2) .carousel-bullet,
#carousel-3:checked ~ .control-3 ~ .carousel-indicators li:nth-child(3) .carousel-bullet,
#carousel-4:checked ~ .control-4 ~ .carousel-indicators li:nth-child(4) .carousel-bullet {
    color: #428bca;
}

/* form fields */
#columnsdemo input, #columnsdemo textarea, #columnsdemo select {
	background: none repeat scroll 0 0 #FFF;
	border: none;
	font-size: 1em;
	padding: 15px;
	width: 100%;
	margin: 0 0 15px 0;
	border: 1px solid #666;
}
input:hover, textarea:hover {
	border: 1px solid #d4d2d2;
	cursor: pointer;
}

/* typography */
body{
  background:#fff;
  color: #1d1f1d;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.625;
}
h1, h2, h3, h4, h5, h6{
	line-height:1.5em;
	margin:.45em 0;
	padding:0;
} 

/* links */
a,
a:visited,
a:active,
a:hover{color: #1d1f1d; text-decoration: none;}
a:hover{ text-decoration:underline;}


/* Box sizing. Awesome thing. Read about it here: http://www.w3schools.com/cssref/css3_pr_box-sizing.asp */
*{	box-sizing:border-box;
	-moz-box-sizing:border-box;}
  
/* structure */   
.wrapper{
	width: 99%; 
	margin: 0 auto;
}
header{ 
	padding:25px 0;
	text-align:center;
	background:#edf1f1;
}
#banner{ 
	text-align:center;
}	
#banner img{ 
	max-width:70%
}	

#hero h1{
	text-transform:uppercase;
	color:white;
	font-size:1.4em;
}
#hero p {
	color:white	
}
#page-header h1{
	margin:0;
}
.flexslider{
	display:none;
}
#content,
aside,
.vertical-padding{  
	padding:0;
}
p{ margin:0 0 1.5em;}


/* RESPONSIVE IMAGES  */
img{ max-width:100%; height:auto;}


/*MAIN MENU*/
.menu-toggle{
	display:block;
	padding:10px;
	margin:20px 0 0;
	background:#2e3130;
	color:#fff;
	cursor:pointer;
	text-transform:uppercase;
	font-size:20px;
}
.menu-toggle.toggled-on{
	background:#08bab7;
}
.srt-menu{
	display:none;
}	
.srt-menu.toggled-on{
	display:block;
	position:relative;
	z-index:10;
}

.srt-menu{
	clear:both;
	margin-bottom:60px;
	
}
.srt-menu li a {
	color:#666;
	background:#dadada;
	display:block;
	margin:1px 0; 
	padding:10px;
	text-decoration:none;
	font-size:.9em;
	text-transform:uppercase
}
.srt-menu li a:hover{
	background:#08bab7;
	color:#fff;
}
.srt-menu li li a {
	background:#e8e8e8;
	padding-left:40px;
}
.srt-menu li li li a {
	background:#efefef;
	padding-left:80px;
}

/*SECONDARY MENU*/
#secondary-navigation{
	margin-bottom:60px;
}
#secondary-navigation ul{
	margin:0;
	padding:0;
}
#secondary-navigation ul li a{ 
	background:#E6E6E6;
	color:#666;
	display:block;
	margin:5px 0; 
	padding:10px;
	text-decoration:none;
}
#secondary-navigation ul li a:hover,
#secondary-navigation ul li.current a{
	background:#08bab7;
	color:#fff;
}

/*SPACE GRID ELEMENTS VERTICALLY, SINCE THEY ARE ONE UNDER ANOTHER SO FAR*/
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	/*positioning and padding*/
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
}

/*FOOTER*/
footer{  
	color:#8b9796;
	font-size:80%;
	padding:60px 0;
	text-align:center;
	max-width: 950px;
  margin: 0 auto;
  font-size: 15px;
}
footer ul{
	margin:0 0 0 8%;
	padding:0;
}


/*Some more colored elements*/
div.buttonlink{ 
	background:#1d1f1d;  
	border:2px solid #1d1f1d;
	color:#fff;
	display:inline-block; 
	margin:10px 15px 10px 0; 
	padding:10px 20px;
	text-decoration:none;
	text-transform:uppercase
}
div.buttonlink:hover{
	background:#1d1f1d;
	color:#fff;
	border:2px solid #1d1f1d;
}
a.ghost {
	background:none;
	border:2px solid white;
	color:#fff;
}
.greenelement{
	color:#fff;
}
.dark{
	background:#2e3130;
	color:#fff;
}


/* Contain floats*/ 
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}
.clearfix:after,
.container:after,
.row:after{
  clear: both;
}



/****************************************
*****************************************
MEDIAQUERIES
*****************************************
****************************************/



/*
LARGER MOBILE DEVICES
This is for mobile devices with a bit larger screens.
*/
@media only screen and (min-width: 481px) {
#banner{
	float:left;
	text-align:left;
	margin-bottom:-20px;/*this depends on the height of the logo*/
}
.menu-toggle{/*make menu float right, instead of sitting under the logo*/
	margin-top:10px; /*this depends on the height of the logo*/
	float:right;
}

} 

@media only screen and (max-width: 551px) {
#hero .buttonlink {
	font-size:0.8em
}
#hero, #page-header, .map {
	background-size:auto
} 
footer .grid_4 {
    padding: 0 15px 0 15px;
}
footer .grid_4 p{
    font-size:0.8em
}
h1 {
	font-size:1.5em
}
}

/*
TABLET & SMALLER LAPTOPS
The average viewing window and preferred media query for those is 768px.
But I think that some more breathing space is good:)
max-width: 1200px;


*/
@media only screen and (min-width: 920px) {

.wrapper{ 
	margin: 0;
}
header{
}
#banner{ 
	float:left; 
	text-align:left;
	margin-bottom:0px;
	margin-top:5px;
}
#hero{
	padding: 20% 0;
}

#content {  
	float:left;
	width:65%;
}
#content.wide-content{
	float:none;
	width:100%;
}

.flexslider{
	display:block;
/*demo 1 slider theme*/	
margin: 0; 
}
.flex-control-nav {bottom: 5px;}


aside { 
	float:right;
	width:30%;
}

/*** MAIN MENU - ESSENTIAL STYLES ***/
.menu-toggle{display:none;}
#menu-main-navigation{display:block;}

.srt-menu, .srt-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.srt-menu ul {
	position:		absolute;
	display:none;
	width:			12em; /* left offset of submenus need to match (see below) */
}
.srt-menu ul li {
	width:			100%;
}
.srt-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.srt-menu li {
	float:			left;
	position:		relative;
	margin-left:1px;
	height:25px;
}
.srt-menu li li {
	margin-left:0px;
	height:auto;
}
.srt-menu a {
	display:		block;
	position:		relative;
}
.srt-menu li:hover ul,
.srt-menu li.sfHover ul {
	display:block;
	left:			0;
	top:			42px; /* match top ul list item height */
	z-index:		99;
	-webkit-box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
    box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
}
ul.srt-menu li:hover li ul,
ul.srt-menu li.sfHover li ul {
	top:			-999em;
}
ul.srt-menu li li:hover ul,
ul.srt-menu li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			0;
}
ul.srt-menu li li:hover li ul,
ul.srt-menu li li.sfHover li ul {
	top:			-999em;
}
ul.srt-menu li li li:hover ul,
ul.srt-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO2 SKIN ***/
#topnav, .srt-menu {
	float:right;
	margin: 1em 0 0 0;
}
.srt-menu a {
	text-decoration:none;
}
.srt-menu li a{
	background:#fff;
	margin:0; 
	padding:10px 20px;
}
.srt-menu a, .srt-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#666;	
}
.srt-menu li li a {
		border-top:		1px solid rgba(255,255,255,.2);
		background:		#333; /*fallback for old IE*/
		background:rgba(0,0,0,.6);
		color:	#fff;
		padding-left:20px;
}
.srt-menu li li a:visited{color:#fff;}
.srt-menu li li li a,
.srt-menu li.current * li a{
	padding-left:20px;
	background:rgba(0,0,0,.6);
}

.srt-menu li:hover > a,
.srt-menu li.current a{ 
	color:#fff;
	background:#08bab7;
}
.srt-menu li li:hover > a{
	color:#fff;
	background:#08bab7;
}



/*GRID*/
/*
 & Columns : 12 

 */
 .row{
	 margin-left: -15px;
     margin-right: -15px;
}
 
.grid_1 { width: 8.33333333%; }
.grid_2 { width: 16.66666667%; }
.grid_3 { width: 25%; }
.grid_4 { width: 33.33333333%; }
.grid_5 { width: 41.66666667%; }
.grid_6 { width: 50%; }
.grid_7 { width: 58.33333333%; }
.grid_8 { width: 66.66666667%; }
.grid_9 { width: 75%; }
.grid_10 { width: 83.33333333%; }
.grid_11 { width: 91.66666667%; }
.grid_12 { width: 100%; }

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	float: left;
	display: block;
}

.rightfloat{float:right;}
/* @notation inspired by tinyGrid, .row and percentage by Twitter Bootstrap
 */
 
#hero .grid_8 { 
	margin:40px 0 -13px;
}

}

/*
DESKTOP
This is the average viewing window. So Desktops, Laptops, and
in general anyone not viewing on a mobile device. Here's where
you can add resource intensive styles.
*/
@media only screen and (min-width: 1024px) {
#hero h1{ font-size:1.5em;}
} 

/*
LARGE VIEWING SIZE
This is for the larger monitors and possibly full screen viewers.
*/
@media only screen and (min-width: 1240px) {
#hero h1{ font-size:2em;}
} 

/*
RETINA (2x RESOLUTION DEVICES)
This applies to the retina iPhone (4s) and iPad (2,3) along with
other displays with a 2x resolution.
*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-device-pixel-ratio: 1.5) {


} 

/*
iPHONE 5 MEDIA QUERY
iPhone 5 or iPod Touch 5th generation styles (you can include your own file if you want)
*/
@media (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2) { 

  
}

/*
PRINT STYLESHEET
*/
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
